---@diagnostic disable: undefined-field, undefined-global

local LSM = LibStub("LibSharedMedia-3.0")

local MediaType_BACKGROUND = LSM.MediaType.BACKGROUND
local MediaType_BORDER = LSM.MediaType.BORDER
local MediaType_FONT = LSM.MediaType.FONT
local MediaType_STATUSBAR = LSM.MediaType.STATUSBAR

-- -----
-- BACKGROUND
-- -----

-- -----
--  BORDER
-- ----

-- -----
--   FONT
-- -----
LSM:Register(MediaType_FONT, "Expressway",					[[Interface\Addons\WildThings\Media\Fonts\Expressway.ttf]])
LSM:Register(MediaType_FONT, "Expressway MonoNum",			[[Interface\Addons\WildThings\Media\Fonts\ExpresswayMonoNum.ttf]])

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|cff99ff00Token|r", [[Interface\Addons\WildThings\Media\Sounds\Token.ogg]])
LSM:Register("sound", "|cff99ff00Move Out|r", [[Interface\Addons\WildThings\Media\Sounds\MoveOut.ogg]])
LSM:Register("sound", "|cff99ff00Debuff|r", [[Interface\Addons\WildThings\Media\Sounds\Debuff.ogg]])
LSM:Register("sound", "|cff99ff00Big Hit|r", [[Interface\Addons\WildThings\Media\Sounds\BigHit.ogg]])
LSM:Register("sound", "|cff99ff00Move To Edge|r", [[Interface\Addons\WildThings\Media\Sounds\MoveToEdge.ogg]])

LSM:Register("sound", "|cff99ff001|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\1.ogg]])
LSM:Register("sound", "|cff99ff002|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\2.ogg]])
LSM:Register("sound", "|cff99ff003|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\3.ogg]])
LSM:Register("sound", "|cff99ff004|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\4.ogg]])
LSM:Register("sound", "|cff99ff005|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\5.ogg]])
LSM:Register("sound", "|cff99ff006|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\6.ogg]])
LSM:Register("sound", "|cff99ff007|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\7.ogg]])
LSM:Register("sound", "|cff99ff008|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\8.ogg]])
LSM:Register("sound", "|cff99ff009|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\9.ogg]])
LSM:Register("sound", "|cFFFE000010|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\10.ogg]])
LSM:Register("sound", "|cff99ff001. First|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\First.ogg]])
LSM:Register("sound", "|cff99ff002. Second|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Second.ogg]])
LSM:Register("sound", "|cff99ff003. Third|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Third.ogg]])
LSM:Register("sound", "|cff99ff004. Fourth|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Fourth.ogg]])
LSM:Register("sound", "|cff99ff005. Fifth|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Fifth.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_1:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\01.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_2:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\02.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_3:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\03.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_4:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\04.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_5:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\05.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_6:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\06.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_7:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\07.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_8:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\08.ogg]])
LSM:Register("sound", "|cff99ff00Add|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Add.ogg]])
LSM:Register("sound", "|cff99ff00Adds|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Adds.ogg]])
LSM:Register("sound", "|cff99ff00Affix|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Affix.ogg]])
LSM:Register("sound", "|cff99ff00AoE|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\AoE.ogg]])
LSM:Register("sound", "|cff99ff00Assist|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Assist.ogg]])
LSM:Register("sound", "|cff99ff00Avoid|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Avoid.ogg]])
LSM:Register("sound", "|cff99ff00Back|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Back.ogg]])
LSM:Register("sound", "|cff99ff00Backup|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Backup.ogg]])
LSM:Register("sound", "|cff99ff00Bait|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Bait.ogg]])
LSM:Register("sound", "|cff99ff00Beam|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Beam.ogg]])
LSM:Register("sound", "|cff99ff00Bloodlust|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Bloodlust.ogg]])
LSM:Register("sound", "|cff99ff00Blue|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Blue.ogg]])
LSM:Register("sound", "|cff99ff00Bombs|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Bombs.ogg]])
LSM:Register("sound", "|cff99ff00Boss|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Boss.ogg]])
LSM:Register("sound", "|cff99ff00Break|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Break.ogg]])
LSM:Register("sound", "|cff99ff00Buff|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Buff.ogg]])
LSM:Register("sound", "|cff99ff00CC|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\CC.ogg]])
LSM:Register("sound", "|cff99ff00CD|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\CD.ogg]])
LSM:Register("sound", "|cff99ff00Center|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Center.ogg]])
LSM:Register("sound", "|cff99ff00Chain|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Chain.ogg]])
LSM:Register("sound", "|cff99ff00Charge|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Charge.ogg]])
LSM:Register("sound", "|cff99ff00Clear|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Clear.ogg]])
LSM:Register("sound", "|cff99ff00Collect|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Collect.ogg]])
LSM:Register("sound", "|cff99ff00Dance|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dance.ogg]])
LSM:Register("sound", "|cff99ff00Defensive|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Defensive.ogg]])
LSM:Register("sound", "|cff99ff00Debuff|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Debuff.ogg]])
LSM:Register("sound", "|cff99ff00Dispell|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dispell.ogg]])
LSM:Register("sound", "|cff99ff00Dodge|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dodge.ogg]])
LSM:Register("sound", "|cff99ff00Dont|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dont.ogg]])
LSM:Register("sound", "|cff99ff00Dont Move|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dont Move.ogg]])
LSM:Register("sound", "|cff99ff00Dot|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dot.ogg]])
LSM:Register("sound", "|cff99ff00Drop|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Drop.ogg]])
LSM:Register("sound", "|cff99ff00Enter|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Enter.ogg]])
LSM:Register("sound", "|cff99ff00Escort|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Escort.ogg]])
LSM:Register("sound", "|cff99ff00Exit|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Exit.ogg]])
LSM:Register("sound", "|cff99ff00External|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\External.ogg]])
LSM:Register("sound", "|cff99ff00Feet|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Feet.ogg]])
LSM:Register("sound", "|cff99ff00Fixate|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Fixate.ogg]])
LSM:Register("sound", "|cff99ff00Focus|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Focus.ogg]])
LSM:Register("sound", "|cff99ff00Front|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Front.ogg]])
LSM:Register("sound", "|cff99ff00Gate|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Gate.ogg]])
LSM:Register("sound", "|cff99ff00Gather|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Gather.ogg]])
LSM:Register("sound", "|cff99ff00Green|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Green.ogg]])
LSM:Register("sound", "|cff99ff00Go|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Go.ogg]])
LSM:Register("sound", "|cff99ff00Grip|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Grip.ogg]])
LSM:Register("sound", "|cff99ff00Healcd|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Healcd.ogg]])
LSM:Register("sound", "|cff99ff00Hide|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Hide.ogg]])
LSM:Register("sound", "|cff99ff00High Energy|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\High Energy.ogg]])
LSM:Register("sound", "|cff99ff00High Stacks|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\High Stacks.ogg]])
LSM:Register("sound", "|cff99ff00Immunity|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Immunity.ogg]])
LSM:Register("sound", "|cff99ff00In|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\In.ogg]])
LSM:Register("sound", "|cff99ff00Interrupt|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Interrupt.ogg]])
LSM:Register("sound", "|cff99ff00Intermission|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Intermission.ogg]])
LSM:Register("sound", "|cff99ff00Invisibility|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Invisibility.ogg]])
LSM:Register("sound", "|cff99ff00Jump|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Jump.ogg]])
LSM:Register("sound", "|cff99ff00Kick|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Kick.ogg]])
LSM:Register("sound", "|cff99ff00Kite|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Kite.ogg]])
LSM:Register("sound", "|cff99ff00Knock|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Knock.ogg]])
LSM:Register("sound", "|cff99ff00Last|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Last.ogg]])
LSM:Register("sound", "|cff99ff00Left|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Left.ogg]])
LSM:Register("sound", "|cff99ff00Link|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Link.ogg]])
LSM:Register("sound", "|cff99ff00Linked|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Linked.ogg]])
LSM:Register("sound", "|cff99ff00LoS|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\LoS.ogg]])
LSM:Register("sound", "|cff99ff00Macro|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Macro.ogg]])
LSM:Register("sound", "|cff99ff00Melee|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Melee.ogg]])
LSM:Register("sound", "|cff99ff00Mines|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Mines.ogg]])
LSM:Register("sound", "|cff99ff00Move|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Move.ogg]])
LSM:Register("sound", "|cff99ff00Next|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Next.ogg]])
LSM:Register("sound", "|cff99ff00Nuke|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Nuke.ogg]])
LSM:Register("sound", "|cff99ff00Orange|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Orange.ogg]])
LSM:Register("sound", "|cff99ff00Orb|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Orb.ogg]])
LSM:Register("sound", "|cff99ff00Out|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Out.ogg]])
LSM:Register("sound", "|cff99ff00Overlap|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Overlap.ogg]])
LSM:Register("sound", "|cff99ff00Pop|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Pop.ogg]])
LSM:Register("sound", "|cff99ff00Pots|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Pots.ogg]])
LSM:Register("sound", "|cff99ff00Pull|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Pull.ogg]])
LSM:Register("sound", "|cff99ff00Purple|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Purple.ogg]])
LSM:Register("sound", "|cff99ff00Push|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Push.ogg]])
LSM:Register("sound", "|cff99ff00Range|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Range.ogg]])
LSM:Register("sound", "|cff99ff00Ready|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Ready.ogg]])
LSM:Register("sound", "|cff99ff00Red|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Red.ogg]])
LSM:Register("sound", "|cff99ff00Reflect|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Reflect.ogg]])
LSM:Register("sound", "|cff99ff00Refresh|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Refresh.ogg]])
LSM:Register("sound", "|cff99ff00Right|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Right.ogg]])
LSM:Register("sound", "|cff99ff00Ring|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Ring.ogg]])
LSM:Register("sound", "|cff99ff00Root|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Root.ogg]])
LSM:Register("sound", "|cff99ff00Seed|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Seed.ogg]])
LSM:Register("sound", "|cff99ff00Selfcd|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Selfcd.ogg]])
LSM:Register("sound", "|cff99ff00Shield|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Shield.ogg]])
LSM:Register("sound", "|cff99ff00Soak|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Soak.ogg]])
LSM:Register("sound", "|cff99ff00Soon|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Soon.ogg]])
LSM:Register("sound", "|cff99ff00Spawn|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Spawn.ogg]])
LSM:Register("sound", "|cff99ff00Spellsteal|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Spellsteal.ogg]])
LSM:Register("sound", "|cff99ff00Split|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Split.ogg]])
LSM:Register("sound", "|cff99ff00Spread|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Spread.ogg]])
LSM:Register("sound", "|cff99ff00Stack|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Stack.ogg]])
LSM:Register("sound", "|cff99ff00Stay|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Stay.ogg]])
LSM:Register("sound", "|cff99ff00Stop|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Stop.ogg]])
LSM:Register("sound", "|cff99ff00Stopcast|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Stopcast.ogg]])
LSM:Register("sound", "|cff99ff00Swap|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Swap.ogg]])
LSM:Register("sound", "|cff99ff00Switch|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Switch.ogg]])
LSM:Register("sound", "|cff99ff00Targeted|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Targeted.ogg]])
LSM:Register("sound", "|cff99ff00Taunt|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Taunt.ogg]])
LSM:Register("sound", "|cff99ff00Totem|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Totem.ogg]])
LSM:Register("sound", "|cff99ff00Transition|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Transition.ogg]])
LSM:Register("sound", "|cff99ff00Trap|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Trap.ogg]])
LSM:Register("sound", "|cff99ff00Turn|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Turn.ogg]])
LSM:Register("sound", "|cff99ff00Use|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Use.ogg]])
LSM:Register("sound", "|cff99ff00Volley|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Volley.ogg]])
LSM:Register("sound", "|cff99ff00Wave|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Wave.ogg]])
LSM:Register("sound", "|cff99ff00Winds|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Winds.ogg]])
LSM:Register("sound", "|cff99ff00Yellow|r", [[Interface\Addons\WildThings\Media\Sounds\Causese\Yellow.ogg]])
-- CDS
LSM:Register("sound", "|cFFFF1000AMZ|r |T237510:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\AMZ.ogg]])
LSM:Register("sound", "|cFFFF1000Angel|r |T612969:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Angel.ogg]])
LSM:Register("sound", "|cFFFF1000Ascendance|r |T135791:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Ascendance.ogg]])
LSM:Register("sound", "|cFFFF1000Autumn|r |T3636843:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Autumn.ogg]])
LSM:Register("sound", "|cFFFF1000Bark|r |T572025:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Bark.ogg]])
LSM:Register("sound", "|cFFFF1000Barrier|r |T253400:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Barrier.ogg]])
LSM:Register("sound", "|cFFFF1000Chi-Ji|r |T877514:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Chi-ji.ogg]])
LSM:Register("sound", "|cFFFF1000Cocoon|r |T627485:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Cocoon.ogg]])
LSM:Register("sound", "|cFFFF1000Darkness|r |T1305154:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Darkness.ogg]])
LSM:Register("sound", "|cFFFF1000Devo|r |T135893:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Devo.ogg]])
LSM:Register("sound", "|cFFFF1000Dwarf|r |T136225:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Dwarf.ogg]])
LSM:Register("sound", "|cFFFF1000Freedom|r |T135968:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Freedom.ogg]])
LSM:Register("sound", "|cFFFF1000Healing Tide|r |T538569:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Healing Tide.ogg]])
LSM:Register("sound", "|cFFFF1000Hymn|r |T237540:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Hymn.ogg]])
LSM:Register("sound", "|cFFFF1000Incarn|r |T236157:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Incarn.ogg]])
LSM:Register("sound", "|cFFFF1000Innervate|r |T136048:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Innervate.ogg]])
LSM:Register("sound", "|cFFFF1000Lay|r |T135928:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Lay.ogg]])
LSM:Register("sound", "|cFFFF1000Meld|r |T132089:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Meld.ogg]])
LSM:Register("sound", "|cFFFF1000Misdirect|r |T132180:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Misdirect.ogg]])
LSM:Register("sound", "|cFFFF1000Paradox|r |T5199645:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Paradox.ogg]])
LSM:Register("sound", "|cFFFF1000PI|r |T135939:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\PI.ogg]])
LSM:Register("sound", "|cFFFF1000Protection|r |T135964:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Protection.ogg]])
LSM:Register("sound", "|cFFFF1000PS|r |T135936:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\PS.ogg]])
LSM:Register("sound", "|cFFFF1000Rally|r |T132351:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Rally.ogg]])
LSM:Register("sound", "|cFFFF1000Rescue|r |T4622460:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Rescue.ogg]])
LSM:Register("sound", "|cFFFF1000Revival|r |T1020466:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Revival.ogg]])
LSM:Register("sound", "|cFFFF1000Rewind|r |T4622474:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Rewind.ogg]])
LSM:Register("sound", "|cFFFF1000Roar|r |T463283:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Roar.ogg]])
LSM:Register("sound", "|cFFFF1000Sac|r |T135966:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Sac.ogg]])
LSM:Register("sound", "|cFFFF1000SLT|r |T237586:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\SLT.ogg]])
LSM:Register("sound", "|cFFFF1000Shroud|r |T635350:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Shroud.ogg]])
LSM:Register("sound", "|cFFFF1000Spellwarding|r |T135880:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Spellwarding.ogg]])
LSM:Register("sound", "|cFFFF1000Spring|r |T3636844:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Spring.ogg]])
LSM:Register("sound", "|cFFFF1000SS|r |T136210:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\SS.ogg]])
LSM:Register("sound", "|cFFFF1000Summer|r |T3636845:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Summer.ogg]])
LSM:Register("sound", "|cFFFF1000Time Spiral|r |T4622479:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Time Spiral.ogg]])
LSM:Register("sound", "|cFFFF1000TD|r |T4622478:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\TD.ogg]])
LSM:Register("sound", "|cFFFF1000Tiger's Lust|r |T651727:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Tiger's Lust.ogg]])
LSM:Register("sound", "|cFFFF1000Tranq|r |T136107:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Tranq.ogg]])
LSM:Register("sound", "|cFFFF1000Tricks|r |T236283:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Tricks.ogg]])
LSM:Register("sound", "|cFFFF1000Wind Rush|r |T538576:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Wind Rush.ogg]])
LSM:Register("sound", "|cFFFF1000Winter|r |T3636846:16|t", [[Interface\Addons\WildThings\Media\Sounds\Causese\Winter.ogg]])

-- -----
--   STATUSBAR
-- -----
